{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "7af569bc-c4fb-48c0-9fb4-564ba9afaa20",
            "type": "STRING",
            "value": "bissmeye"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "7af569bc-c4fb-48c0-9fb4-564ba9afaa20",
            "type": "STRING",
            "value": "Check that IUT is able to receive a secured GN Message if the signer_info header field is not encoded first.\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "7af569bc-c4fb-48c0-9fb4-564ba9afaa20",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_GENMSG_A)\r\n\t\t\tcontaining header_fields[0].type\r\n\t\t\t\tindicating 'generation_time'\r\n\t\t\tand containing header_fields[1].type\r\n\t\t\t\tindicating 'generation_location'\r\n\t\t\tand containing header_fields[2].type\r\n\t\t\t\tindicating 'its_aid'\r\n\t\t\tand containing header_fields[3].type\r\n\t\t\t\tindicating 'signer_info'\r\n\t\t\tand not containing other header fields\r\n\tthen\r\n\t\tthe IUT discards the SecuredMessage"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "7af569bc-c4fb-48c0-9fb4-564ba9afaa20",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "7af569bc-c4fb-48c0-9fb4-564ba9afaa20",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "7af569bc-c4fb-48c0-9fb4-564ba9afaa20"
}